Subject: Re: bug#31053: report problem: fcitx input works in xfce but not in GNOME

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 04 Apr 2018 22:15:57 +0200

Wensheng Xie <[email-masked]> writes:

> Chinese font is installed.
> fcitx is installed and setup for same user.
>
> When logged in under xfce: fcitx Chinese input works.
> When logged in under GNOME: fcitx Chinese input does not work.
>
> Does anybody have the same issue?

I’m using ibus with ibus-libpinyin only, so I haven’t experienced this
problem myself.

It may be good to know, though, that GNOME plans to only use ibus as its
one input method engine, so I don’t know if a fix here will survive for
a long time.

--
Ricardo